AB_GNOME(1)

NAME
ab_gnome - interaction between AdaBroker and GNOME

SYNOPSIS
ab_gnome command

DESCRIPTION
ab_gnome sets up the environment to let a program developed with AdaBroker access GNOME naming service.

EXAMPLE
You can use the test_naming program from the AdaBroker distribution and have it use GNOME naming service by using:
    ab_gnome test_naming -i

AUTHORS
The AdaBroker team, adabroker@adabroker.eu.org

SEE ALSO
adabroker(7), gnome(1)
The AdaBroker WWW page, http://adabroker.eu.org/